Lists
GET
/lists/{id}/leads

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings → API & Webhooks.

In: header

Path Parameters

id*string

Query Parameters

limit?integer

Page size, 1–100.

Range1 <= value <= 100
Default50
offset?integer

Number of records to skip.

Range0 <= value
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/lists/string/leads"
{  "data": [    {      "id": "string",      "firstName": "string",      "lastName": "string",      "headline": "string",      "jobTitle": "string",      "company": "string",      "email": "string",      "location": "string",      "picture": "string",      "notes": "string",      "profileUrl": "string",      "publicIdentifier": "string",      "openProfile": true,      "tags": [        "string"      ],      "autoTags": [        "string"      ],      "listIds": [        "string"      ],      "campaignIds": [        "string"      ],      "customVariables": {        "property1": "string",        "property2": "string"      },      "source": "string",      "lastActivityAt": "2019-08-24T14:15:22Z",      "enrichedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "paging": {    "limit": 0,    "offset": 0  }}